body {
	margin: 0;
	padding: 0;
	background: #D0D0D0 url(images/img03.jpg) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #002E62;
}

h1 {
	font-size: 1.6em;
}

h2 {
	font-size: 1.3em;
	text-transform: uppercase;
	font-weight:bold;
}

h3 {
	font-size: 1.6em;
	color: #002E62
}

p, ul, ol {
	margin-top: 0;
	line-height: 100%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #F16F9B;
}

a:hover {
}
a:visited {
	color: #F16F9B;
}
span.pink {
color: #EA5388;/* pink */
font-weight:bold; 
}

.style4 {color: #002E62}

.style3 {font-size: 9px}

.style5 {
	font-size: 14px;
	font-weight: bold;}
	
.style6 {
font-size: 14px;
}
.style7 {
font-size: 13px;
}

.style9 {color: #FFFFFF; font-weight: bold; }

.style10 {
	font-size: 11px;
	color: #666666;
	font-weight:normal;
	font-style:normal;
}


#wrapper {
	width: 955px;
	margin: 0 auto;
	padding: 24px 0px 0px 0px;
}

/* Header */

#header {
	clear: both;
	width: 955px;
	height: 253px;
	margin: 0 auto;
	padding: 0px;

}

/* Logo */

#logo {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	color: #000000;
	background-color:#F16F9B;
		height: 253px;
}

#logo h1, #logo p {
	margin: 0px;
	padding: 0px;
}

#logo h1 {
	padding-top: 0px;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 4.8em;
}

#logo p {
	margin: 0;
	padding: 0px 0 0 0px;
	font: normal 20px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #FFFFFF;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}



/* Menu */

#menu {
	width: 955px;
	height: 53px;
	margin: 0px auto;
	padding: 90px 0px 0px 0px;
	background: url(images/img02.jpg) no-repeat left top;
}

#menu ul {
	float: right;
	margin: 0;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	height: 35px;
	margin-right: 1px;
	padding: 14px 14px 0px 14px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
	color: #F76997;
}

#menu .current_page_item a {
}

/* Page */

#page {
	width: 955px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	background-image: url(images/img10.jpg);
	
}
a {
	text-decoration: none;
	color: #002E62;
}

a:hover {color: #F16F9B;
}
a:visited {
	color: #002E62;
}
#leftCol {
float: left;
width: 589px;
padding: 10px 20px 10px 10px;
margin-top: 20px;
border-right: 1px solid #E0E0E0; /* light border grey */
}

#rightCol {
float: left;
width: 300px;
padding: 20px 0px 20px 20px;
}
ul#subPageNav {
	margin-bottom: 10px;
	line-height: 20px;
	font-size:14px;
	font-weight:bold;
	font-family:"Arial Narrow";
}

ul#subPageNav li{
list-style-image: url(images/bullet.gif);
}


#quoterotator {
display: block;
width: 300px;
height: 200px;
}

#rightCol #sidebar h2.widgettitle {
display: none;
}

#rightCol #sidebar ul, #rightCol #sidebar li{
list-style: none;
margin: 0px;
padding: 0px;
color: #666;
}

#page-bgbtm {
	padding: 0px 30px 0px 30px;
	background-color: #FFFFFF;
	
}

/* Content */

#content {
	float: left;
	width: 100%;
	padding: 20px 0px 0px 0px;
}


span.stripeLine1 {
display: block;
width: 180px;
height: 4px;
margin: 2px 0px 6px 0px;
background-image: url(stripe.jpg);
background-repeat: repeat-x;
}

span.stripeLine2 {
display: block;
width: 589px;
height: 4px;
margin: 2px 0px 6px 0px;
background-image: url(stripe.jpg);
background-repeat: repeat-x;


a.moreArw {
display: block;
width: 150px;
height: 21px;
padding: 5px 0px 5px 10px;
color: #FFFFFF;
font-size: 12px;
font-weight:bold;
background-image: url(images/moreArw.gif);
background-repeat: no-repeat;
}

a.moreArw:hover {
text-decoration:  none;
color: #E73473;
}

/* Footer */
#footer1 {
	width: 100%;
	height: 172px;
	margin: 0px auto 30px auto;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #BCBCBC;
}

#footer1 p {
	margin: 0;
	padding-top: 30px;
	line-height: normal;
	text-align: left;
	color: #000000;
}

#footer1 a {
	color: #EB3474;
}
p img {
	padding: 0;
	max-width: 100%;
}

#footer {
	width: 100%;
	height: 200px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
	background-color: #BCBCBC;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	line-height: 12px;
	color: #333333;
}

#footer p {
	margin: 0;
	padding-top: 30px;
	line-height: normal;
	text-align: left;
	color: #000000;
}

#footer a {
	color: #EB3474;
}
p img {
	padding: 0;
	max-width: 100%;
}

/*	Using 'class="alignright"' on an image will align the image to the right. And using 'class="centered',
	will center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright {
	margin: 0 0 2px 10px;
	display: inline;
}

img.alignleft {
	margin: 0 10px 2px 0;
	display: inline;
}

.alignright {
	float: right;
}

.alignleft {
	float: left
}
/* End Images */
